<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<style>
			body,ul
			{
				margin: 0;
				padding: 0;
			}
			.fl
			{
				display: flex;
				/*flex-direction: row-reverse;*/
				justify-content: space-between; 
			}
			.fl>li
			{
				width: 10%;
				height: 200px;
				border: 1px solid #c00;
				font-size: 20px;
				text-align: center;
				line-height: 200px;
				list-style: none;
			}
		</style>
	</head>
	<body>
		<ul class="fl">
			<li>1</li>
			<li>2</li>
			<li>3</li>
			<li>4</li>
			<li>5</li>
			<li>6</li>
			<li>7</li>
		</ul>
	</body>
</html>
